@charset "utf-8";
	
#blockSkip {
	display: none;
}

/*** ----- ヘッダー部分 ----- ***/

#headerWrap {
	border-bottom: 1px solid #d5d5d5;
	margin-bottom: 1px;
}

/*ヘッダートップナビ背景青*/
#headerTop {
	width:100%;
	height:3.8em;
	background:url(../image/header_back2_02.png) repeat-x;
	}

/*ヘッダー内ロゴ問合せ文字サイズ背景色のグループ*/
#headerInner {
	width:80em;
	margin:0 auto;
	position:relative;/*logoの基準*/
	}
	
/*ロゴ位置*/
#logo {
	text-align:left;
	position:absolute;
	top:0;
	left:0;
	padding-top:0.417em;
	}
	
/*ロゴ位置*/
#logo {
	text-align:left;
	position:absolute;
	top:0;
	left:0;
	padding-top:0.417em;
	}
	
/*問合せ文字サイズ背景色boxを右寄せ*/
#headerBG {
	width:37.5em;
	height:30px;
	background: url(../image/header_top_back2.png) no-repeat;
	position:absolute;
	top:0;
	/*left:36.333em;436*/
	left:38.533em;
	line-height: 2.167em;
	}
#navR {
	float: left;
	width: 50em;
	}
	
#navR .navRBottom img {
	width:45em;/*520*/
	height: 0.333em;/*4*/
}

/*問合せ横並び*/
#inquiry li {
	float: left;
	width: 7em;
	font-size:80%;
	background:url(../image/arrow02.png) no-repeat 4px;
	text-align:left;
	padding: 0 0 0 15px;
	margin-left: 0.417em;/*5px*/
	}
	
#inquiry li.home {
	width: 4em;
	}
	
#inquiry li.contact {
	width: 6em;
	}
	
#inquiry li.sitemap {
	width: 9em;
	}
	
#inquiry li.english {
	width: 5em;
	}
	

#inquiry li a {
	color:#fff;
	}


/*.navBt {
	float: right;
	width: 55%;
}*/

/*文字サイズ横並び*/
#txtSize dt {
	width:7em;
	float: left;
	color:#fff;
	font-weight:bold;
	font-size:80%;
	}
#txtSize dd a {
	display: block;
	float: left;
	margin-top:0.333em;/*4*/
	line-height: 1.583em;/*19*/
	/*
	width: 1.2em;
	height: 1.2em;
	line-height: 1.2em;
	padding: 0.3em;
	border: 0.1em solid #999;
	margin-right: 0.5em;
	margin-top: 0.3em;*/
	/*border-radius: 3px; */       /* CSS3 */  
  /*-webkit-border-radius: 3px; */   /* Safari,Google Chrome用 */  
  /*-moz-border-radius: 3px;*/   /* Firefox用 */  
	}
#txtSize #small a{
	background:url(../image/tx_sz_back01.gif) no-repeat;
	height:19px;
	width:26px;
}
#txtSize #default a{
	background:url(../image/tx_sz_back02.gif) no-repeat;
	height:19px;
	width:27px;
}
#txtSize #large a{
	background:url(../image/tx_sz_back03.gif) no-repeat;
	height:19px;
	width:28px;
}
	
	
/*文字サイズリンクカラー*/
#txtSize dd a:link {
	color:#fff;
	background-color: #fff;
	}
#txtSize dd a:visited {
	color:#fff;
	background-color: #fff;
	}
#txtSize dd a:hover {
	color:#fff;
	background-color: #00D500;
	text-decoration:none;
	}
#txtSize dd a:focus {
	color:#fff;
	background-color: #00D500;
	}
#txtSize dd a:active {
	color:#fff;
	background-color: #00D500;
	}
/*背景色横並び*/
#bkColor {
	float: left;
	background: url(../image/header_top_back1.png) no-repeat -290px 0px;
	height: 30px;
}

#bkColor dd {
	float: left;
}

#bkColor dt {
	font-size:80%;
	width:5em;
	float:left;
	color:#fff;
	font-weight:bold;
	}
	
#bkColor dd a {
	display: block;
	float: left;
	margin-top:0.333em;/*4*/
	line-height: 1.583em;/*19*/
	/*height:1.2em;
	line-height:1.2em;
	width:1.2em;
	padding: 0.3em;
	border: 0.1em solid #999;	
	margin-right: 0.5em;
	margin-top:0.3em;*/
	/*border-radius: 3px; */       /* CSS3 */  
  /*-webkit-border-radius: 3px; */   /* Safari,Google Chrome用 */  
  /*-moz-border-radius: 3px;*/   /* Firefox用 */  
	}	
#bkColor #white a{
	background:url(../image/back_color_back01.gif) no-repeat;
	height:19px;
	width:26px;
}
#bkColor #black a{
	background:url(../image/back_color_back02.gif) no-repeat;
	height:19px;
	width:25px;
	margin-right: 10px;
}

/*背景色ボタンリンクカラー*/
/*白*/
#bkColor #white a {
	color:#000;
	background-color: #000;
	}
#bkColor #white a:visited {
	color: #000;
	background-color: #000;
	}
#bkColor #white a:hover {
	color: #000;
	background-color: #666;
	text-decoration: none;
	}
#bkColor #white a:focus {
	color: #000;
	background-color: #000;
	}
#bkColor #white a:active {
	color: #000;
	background-color: #000;
	}	
/*黒*/	
#bkColor #black a {
	color:#000;
	background-color: #000;
	}
#bkColor #black a:visited {
	color: #000;
	background-color: #000;
	}	
#bkColor #black a:hover {
	color: #666;
	background-color: #666;
	text-decoration: none;
	}
#bkColor #black a:focus {
	color: #000;
	background-color: #000;
	}
#bkColor #black a:active {
	color: #000;
	background-color: #000;
	}
/*ヘッダーリード文、運営先、検索が入ってる部分*/
#headerSecond {
	width: 80em;
	margin: 0 auto;
	text-align:left;
	clear:both;
	}
/*リード分、運営先、検索をグループ化して右寄せ*/
#colR {
	float: right;
	width: 46em;
	padding: 0.5em;
	}
#colR p {
	text-align:left;
	color:#555;
	}	

/*サイト内検索*/
#searchBox {
	clear:both;
	text-align:right;
	margin:0.5em 0 0;
	}

/*グローバルナビ外枠（グラデ）*/

#gnavWrap {
	clear: both;
	width:100%;
}	
	
#gnavWrap2 {
	background:url(../image/header_back_02.gif) repeat-x bottom;
	width:100%;
	height: 4.5em;/*54*/
}

* html #gnavWrap2 {
	width:100%;
}

#gnavInner {
	position:relative;
	width: 81em;
	margin: 0 auto;
	}	
#gnavInner #gnav01 li {
	float: left;
	}
#gnavInner #gnav01 li img {
	vertical-align:bottom;
	}/*下隙間対策*/
	
/*ミュージアムバナー*/
#mnavWrap {
	background: url(../image/mnavbg.gif) repeat-x top left;
	clear: left;
	width: 100%;
	}
#mnavInner {
	margin: 0 auto;
	width: 80em;

	}
#mnavInner #mnav li {
	float: left;
	}
#mnavInner #mnav li img {
	vertical-align: bottom;
	}/*下隙間対策*/

/*画像ボタンマウスオーバーで半透明*/
#mnavInner #mnav li a:hover img {
	opacity: 0.7; /* IE以外透過設定 */
	filter: Alpha(opacity=70); /* IE用透過設定 */
 }
 
 

/* @group navi画像サイズ */

#logo img {
	width:31.25em ;/*375*/
	height: 9.08em;
}

.gln01 {
	width: 13.583em;/*163*/
}
.gln02 {
	width: 13.333em;/*160*/
}
.gln03 {
	width: 13.333em;/*160*/
}
.gln04 {
	width: 13.333em;/*160*/
}
.gln05 {
	width: 13.333em;/*160*/
}
.gln06 {
	width: 13.5em;/*162*/
}


/* @end */
